@charset "utf-8";
/* CSS Document */
#main-top {
	/*height:2000px;*/
	width:100%;
	/*background-color:#FF9;*/
}

#oshirase img {
	width:100%;
	height:auto;
}

#onayami-top_sp img{
	width:100%;
	height:auto;
	vertical-align:bottom;
}
#onayami {
	background-color:#40A049;
	padding:10px;
	color:#FFF;
	padding-top:0px;
	box-shadow: 0 2px 2px #bbbbbb;
	padding-bottom:20px;
}
ul#onayami-list{
	font-size:14px;
	padding:15px;
	border:1px dashed #FF3;
	border-radius: 3px;
	margin-bottom:20px;
	
}
ul#onayami-list li {
	background-image:url(../img/top/question2.png);
	background-repeat:no-repeat;
	padding-left:20px;
	background-size:16px auto;
}
#onayami h2{
	margin:0;
	padding:0;
}
#onayami h3,
#onayami h2 {
	text-align:center;
	font-size:18px;
	margin-bottom:10px;
	font-weight:bold;
	color:#FF3;
	margin-top:0;
	border:none;
}
#onayami h3{
	margin-top:30px;
}
#onayami strong {
	color:#FF3;
}


#onayami h3 span.onayami-icon {
	background-color:#faf107;
	border:1px dotted #3e3a39;
	color:#3e3a39;
	padding:0px;
	padding-left:5px;
	padding-right:5px;
	font-weight:bold;
	font-size:12px;
	margin-right:15px;
	line-height:12px;
	
}



#onayami ul#soudan-list{
	padding:0px;
	background-color:#ffffff;
	padding:10px;
	/*border:3px solid #cccccc;*/
	margin-bottom:15px;
	margin-top:7px;
	border-radius: 3px;
	color:#333;
	margin-bottom:10px;
	
	
}
#onayami ul#soudan-list li {
background-image:url(../img/icon/check.png);
background-size:16px auto;
background-repeat:no-repeat;
background-position:0 5px;
padding-left:20px;
font-weight:bold;
border-bottom:1px dotted #cccccc;
padding-bottom:5px;
padding-top:5px;
font-size:14px;
}

#onayami #soudan-link a{
display:block;
	background-image:url(../img/sp/arrow_right.png);
	background-repeat:no-repeat;
	background-position:left center;
	background-size:20px auto;
	color:#ffffff;
	text-decoration:none;
	padding:0;
	padding-left:25px;
}



#onayami #soudankai{
	background-color:#FFF;
	color:#333;
	border-radius: 3px;
	padding:10px;
	margin-top:25px;
}
#onayami #soudankai h3{
	font-size:18px;
	background-image:url(../img/top/ojisan2_think.png);
	background-repeat:no-repeat;
	background-size:55px auto;
	background-position:left center;
	padding-top:20px;
	font-weight:bold;
	padding-bottom:10px;
	color:#333;
	text-align:left;
	padding-left:60px;
	margin-top:0px;
	}
	
#onayami #soudankai strong {
	color:#F60;
}
	
	
	

#donna {
	background-image:url(../img/bg_fee.jpg);
	padding:10px;
	border-top:3px solid #40A049;
	box-shadow: 0 2px 2px #bbbbbb;
}

#donna h2 {
	text-align:center;
	font-size:18px;
	margin-bottom:10px;
	font-weight:bold;
	color:#333333;
	margin-top:0;
	border:none;
	padding-bottom:10px;
	border-bottom:3px solid #CFD895;
}

#donna strong {
	color:#FF3;
}
#donna h3{
	/*border:1px solid #cccccc;
	font-size:14px;
	padding:10px;
	font-weight:bold;
	padding-left:5px;
	background-color:#099;
	margin-top:10px;
	margin-bottom:0;
	color:#ffffff;
	border-radius: 3px 3px 0 0;
	padding-left:20px;*/
	color:#333333;
}

#main-top #donna ul {
	background-color:#FFF;
	border:1px solid #cccccc;
	border-radius:3px;
	padding-top:0;
	padding-bottom:0;
	margin-bottom:10px;
	margin-top:0;
}
#donna ul li{
	border-bottom:1px solid #eeeeee;
}
#donna ul li:last-child{
	border-bottom:none;
}
#donna ul li a {
	display:block;
	background-image:url(../img/sp/arrow_right.png);
	background-repeat:no-repeat;
	background-position:right center;
	background-size:20px auto;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:15px;
	padding-left:15px;
	color:#ffffff;
	text-decoration:none;
	background-color:#40A049;
}

#donna h3.isan{
	font-size:18px;
	background-image:url(../img/top/ojisan2_think.png);
	background-repeat:no-repeat;
	background-size:60px auto;
	background-position:left bottom;
	padding-top:45px;
	font-weight:bold;
	padding-left:65px;
	padding-bottom:10px;
}
#donna h3.souzokunin{
	font-size:18px;
	background-image:url(../img/top/obasan_think.png);
	background-repeat:no-repeat;
	background-size:55px auto;
	background-position:left bottom;
	padding-top:45px;
	font-weight:bold;
	padding-left:65px;
	padding-bottom:10px;
	margin-bottom:0;
}
#donna h3.etc{
	font-size:18px;
	background-image:url(../img/top/man_think.png);
	background-repeat:no-repeat;
	background-size:50px auto;
	background-position:left bottom;
	padding-top:50px;
	font-weight:bold;
	padding-left:65px;
	padding-bottom:10px;
}
#donna h3.isan span.nani {
	color:#C90;
}
#donna h3.souzokunin span.nani {
	color:#990;
}
#donna h3.etc span.nani {
	color:#930;
}

/*staff
--------------------------------------------------------------------------------------------*/
#staff{
	margin-left:10px;
	margin-right:10px;
	margin-top:30px;
}
#staff h2{
	/*background-image:url(../img/bg_h1.jpg);
	height:60px;
	line-height:60px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	margin-bottom:30px;
	background-size: auto 100%;
	border:none;*/
}
#staff .staff_box1{
	margin-bottom:30px;
}
#staff .photo {
	width:80%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:15px;
}
#staff .photo img {
	width:100%;
}
#staff .message {
	margin-bottom:20px;
}
ul#staff_other{
margin-bottom:40px;
}
ul#staff_other li {
	width:70%;
	margin-left:auto;
	margin-right:auto;

}

ul#staff_other li img {
	width:100%;
}
ul#staff_other li:nth-child(2){
	margin-top:15px;
	margin-bottom:15px;

}


#merit {
	padding:10px;
	background-image:url(../img/bg_fee.jpg);
	box-shadow: 0 2px 2px #bbbbbb;
	margin-top:25px;
	border-top:3px solid #40A049;
}

#merit h2 {
	text-align:center;
	font-size:18px;
	margin-bottom:10px;
	font-weight:bold;
	color:#333333;
	margin-top:0;
	border:none;
	padding-bottom:10px;
	border-bottom:3px solid #CFD895;
}


#merit h3{
	border:1px solid #333333;
	font-size:12px;
	padding:5px;
	font-weight:bold;
	padding-left:5px;
	background-color:#FFFFFF;
	margin-top:25px;
	margin-bottom:10px;
	
}

#merit h3 span.merit-icon {
	background-color:#faf107;
	border:1px dotted #3e3a39;
	color:#3e3a39;
	padding:0px;
	padding-left:5px;
	padding-right:5px;
	font-weight:bold;
	font-size:12px;
	margin-right:15px;
	line-height:12px;
	
}


.merit-box1{
}

.merit-box1 .photo,
.merit-box2 .photo{
	margin-bottom:5px;
}
.merit-box1 .text {
}
.merit-box1 .photo img,
.merit-box2 .photo img {
	width:100%;
}
.merit-box1 .photo ul {
	padding:15px;
	background-color:#FFF;
}
.merit-box1 .photo ul li{
	background-image:url(../img/icon_list.png);
	background-repeat:no-repeat;
	padding-left:20px;
	font-weight:bold;
}

.merit-box1 .shikakusha {
	margin-top:30px;
}
.merit-box1 .shikakusha img {
	width:100%;
}
.merit-box1 .shikakusha .miyamoto,
.merit-box1 .shikakusha .ueda,
.merit-box1 .shikakusha .katabami,
.merit-box1 .shikakusha .tanaka{
	text-align:center;
	font-weight:bold;
	width:48%;
	float:left;
}

.merit-box1 .shikakusha .miyamoto,
.merit-box1 .shikakusha .tanaka{
	margin-bottom:10px;
}

.merit-box1 .shikakusha .miyamoto,
.merit-box1 .shikakusha .katabami{
	margin-right:2%;
}
.merit-box1 .shikakusha .name {
	font-size:10px;
}
.merit-box1 .shikakusha .name span.shikaku{
	font-size:9px;
}


ul#bn-top {
	margin-top:10px;
	margin-left:10px;
	margin-right:10px;
}

ul#bn-top li{
	width:100%;
	margin-bottom:10px;
}

ul#bn-top li img{
	width:100%;
	height:auto;
	vertical-align:bottom;
	}


#temano {
	margin-left:10px;
	margin-right:10px;
}



/*郵便局
=================================================================================*/
#yubinkyoku{
	margin-left:10px;
	margin-right:10px;
	margin-top:30px;
}
.youtube iframe{
  width: 100%;
  vertical-align:bottom;
}

#yubinkyoku #message{
	margin-top:15px;

}
#yubinkyoku h3 {
	font-weight:bold;
	font-size:16px;
	margin-bottom:15px;
	margin-top:5px;
	text-align:center;
	border-bottom:2px solid #EEEEEE;
	padding-bottom:10px;
}
#yubinkyoku{
	padding:15px;
	background-image:url(../img/bg_fee.jpg);
	border:1px solid #eeeeee;
	border-radius: 3px;

}
#yubinkyoku h3 span.icon{
	background-image:url(../img/icon/youtube.png);
	background-size:24px auto;
	padding-left:30px;
	background-repeat:no-repeat;
}




/*セミナー
=================================================================================*/
#seminar{
	margin-left:10px;
	margin-right:10px;
	margin-top:30px;
	padding:15px;
	background-image:url(../img/bg_fee.jpg);
	border:1px solid #eeeeee;
	border-radius: 3px;
}
/*#seminar h3 span.icon{
	background-image:url(../img/icon/maiku.png);
	background-size:28px auto;
	padding-left:30px;
	background-repeat:no-repeat;
}*/
#seminar h3 {
	font-weight:bold;
	font-size:16px;
	margin-bottom:15px;
	margin-top:5px;
	text-align:center;
	border-bottom:2px solid #EEEEEE;
	padding-bottom:10px;
}

.seminar-box{
	border-top:1px solid #CCCCCC;
	margin-top:50px;
	padding-top:25px;
}
	
.seminar-img{
	width:100%;
	margin-bottom:20px;
}
.seminar-img img {
	vertical-align:bottom;
	width:100%;
}

.seminar-text .seminar-title{
	font-weight:bold;
	font-size:18px;
	margin-bottom:20px;
	border-bottom:2px solid #CFD895;
	padding-bottom:5px;
}
#btnSeminar{
	width:80%;
	margin-left:auto;
	margin-right:auto;
	margin-top:45px;
}
#btnSeminar img {
	vertical-align:bottom;
	width:100%;
}

#news{
	padding-top:30px;
	padding-bottom:30px;
	background-color:#eeeeee;
}
#news h2{
	text-align:center;
	font-weight:bold;
	margin-bottom:20px;
	font-size:18px;
	padding-bottom:10px;
	
}
#news .inner{
	margin-left:10px;
	margin-right:10px;
}

#news .inner ul li a{
	color:#333;
	text-decoration:none;
}
#news .inner ul li .thumb{
	background-color:#FFF;
	border-radius: 3px;
	overflow:hidden;
	margin-bottom:15px;
	
}
#news .inner ul li .thumb img {
	width:100%;
	height:auto;
	text-align:center;
}
#news .inner ul li .content{

}
#news .inner ul li .content .title{
	font-size:18px;
	margin-bottom:10px;
}
#info-soudan-kai{
margin-bottom:30px;
margin-top:15px;
padding:10px;
}

#info-soudan-kai #info-soudan{
	width:100%;
	margin-bottom:50px;
	margin-top:25px;
}
#info-soudan-kai #info-soudan img {
	width:100%;
	vertical-align:bottom;
}
#info-soudan-kai #info-soudankai{
	width:100%;
	margin-top:25px;
}
#info-soudan-kai #info-soudankai img {
	width:100%;
	vertical-align:bottom;
}

#info-soudan-anc,
#info-soudankai-anc{
   position: relative;
   top: -70px;
   display: block;
}

span.soudan-link a {
	color:#d13a6f;
}
span.soudankai-link a {
	color:#175da5;
}
#koe {
	padding:10px;
	background-image:url(../img/bg_fee.jpg);
	box-shadow: 0 2px 2px #bbbbbb;
	margin-top:75px;
	border-top:3px solid #40A049;
}
#koe h2 {
	text-align:center;
	font-size:18px;
	margin-bottom:10px;
	font-weight:bold;
	color:#333333;
	margin-top:0;
	border:none;
	padding-bottom:10px;
	border-bottom:3px solid #CFD895;
}
#koe h3{
	background-color:#393;
	font-weight:bold;
	color:#FFF;
	padding:6px;
	padding-left:50px;
	margin-bottom:10px;
	background-image:url(../img/icon_comment.png);
	background-repeat:no-repeat;
	background-size:20px auto;
	background-position:20px 5px;
}
#koe .inner {
	margin-left:10px;
	margin-right:10px;
	border-radius: 3px;
	padding-bottom:10px;
}

#koe .koe-detail{
	background-color:#FFF;
	margin-top:20px;
	border-radius: 3px;
	overflow:hidden;
	border:1px solid #40A049;
}
#koe .inner img {
	width:100%;
}
#bn_online img{
	width:100%;
	vertical-align:bottom;
}
@media only screen and (min-width: 680px) {
.sp {display:none;}
.pc{display:block;}

#bn_online{
	margin-bottom:15px;
}


#info-soudan-kai{
margin-bottom:60px;
margin-top:15px;
padding:0px;
}
#info-soudan-kai #info-soudan{
	width:365px;
	float:left;
	margin-bottom:0px;
}
#info-soudan-kai #info-soudan img {
	width:100%;
	vertical-align:bottom;
}
#info-soudan-kai #info-soudankai{
	width:365px;
	float:right;
}
#info-soudan-kai #info-soudankai img {
	width:100%;
	vertical-align:bottom;
}

#info-soudan-anc,
#info-soudankai-anc{
   position: relative;
   top: -90px;
   display: block;
}

#onayami #soudankai h3{
	font-size:23px;
}
#onayami ul#soudan-list li {
background-image:url(../img/icon/check.png);
background-size:18px auto;
background-repeat:no-repeat;
background-position:0 7px;
padding-left:25px;
font-weight:bold;
border-bottom:1px dotted #cccccc;
padding-bottom:5px;
padding-top:5px;
font-size:16px;
}
#onayami #soudan-link a{
display:block;
	background-image:url(../img/sp/arrow_right.png);
	background-repeat:no-repeat;
	background-position:left center;
	background-size:25px auto;
	color:#ffffff;
	text-decoration:none;
	padding:0;
	padding-left:25px;
	font-size:18px;
}
#onayami #soudan-link a:hover {
	color:#FF0;
}



/*郵便局
=================================================================================*/
#yubinkyoku{
	padding:15px;
	background-image:url(../img/bg_fee.jpg);
	box-shadow: 0 2px 2px #bbbbbb;
	border:1px solid #eeeeee;
	border-radius: 3px;
	margin-left:0px;
	margin-right:0px;
}

.youtube{
	width:400px;
	float:left;
}
.youtube iframe{
  width: 100%;
  
}

#yubinkyoku #message{
	width:300px;
	float:right;
}

#yubinkyoku h3 {
	font-weight:bold;
	font-size:24px;
	margin-bottom:30px;
	margin-top:5px;
	text-align:center;
}
#yubinkyoku h3 span.icon{
	background-image:url(../img/icon/youtube.png);
	background-size:32px auto;
	padding-left:40px;
	background-repeat:no-repeat;
}



/*セミナー
=================================================================================*/
#seminar{
	padding:15px;
	background-image:url(../img/bg_fee.jpg);
	box-shadow: 0 2px 2px #bbbbbb;
	border:1px solid #eeeeee;
	border-radius: 3px;
	margin-left:0px;
	margin-right:0px;
	
}

#seminar h3 {
	font-weight:bold;
	font-size:24px;
	margin-bottom:30px;
	margin-top:5px;
	text-align:center;
	
}

.seminar-box{
	border-top:1px solid #CCCCCC;
	margin-top:25px;
	padding-top:25px;
}
	
.seminar-img{
	width:250px;
	height:150px;
	margin-bottom:0;
	float:left;
}
.seminar-img img {
	vertical-align:bottom;
	width:100%;
}
.seminar-text{
	width:425px;
	float:right;
}
.seminar-text .seminar-title{
	font-weight:bold;
	font-size:18px;
	margin-bottom:20px;
	padding-bottom:5px;
}

#btnSeminar{
	width:560px;
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
	margin-bottom:20px;
}
#btnSeminar img {
	vertical-align:bottom;
	width:100%;
}

#temano {
	margin-left:0px;
	margin-right:0px;
}
ul#bn-top {
	margin-top:35px;
	margin-left:0px;
	margin-right:0px;
	width:750px;
}

ul#bn-top li{
	width:370px;
	float:left;
}

ul#bn-top li img{
	width:100%;
	height:auto;
	vertical-align:bottom;
}

ul#bn-top li:nth-child(odd){
	margin-right:10px;
	}

ul#onayami-list{
	font-size:18px;
	padding:15px;
	border:1px dashed #FF3;
	border-radius: 3px;
	margin-bottom:20px;
	
	
}

ul#onayami-list li {
	background-image:url(../img/top/question2.png);
	background-repeat:no-repeat;
	padding-left:24px;
	background-size:20px auto;
	background-position:0 2px;
}

#main-top {
	float:right;
	/*height:2000px;*/
	width:750px;
	overflow:hidden;
}
#onayami-top {
	border-radius:5px 5px 0 0;
	overflow:hidden;
	
}
#onayami-top img{
	vertical-align:bottom;
}
#onayami {
	background-color:#40A049;
	padding:20px;
	border-radius:0 0 3px 3px;
	color:#FFF;
	padding-top:15px;
	margin-top:0;
	margin-bottom:20px;
}
#onayami h2 {
	margin-top:0;
	padding-top:0;
}
#onayami h3,
#onayami h2 {
	text-align:center;
	font-size:32px;
	margin-bottom:0px;
	font-weight:bold;
	margin-bottom:20px;
}


#onayami h3{
	margin-top:30px;
}




#donna {
	padding:20px;
	border-radius: 3px;
	color:#FFF;
	border:1px solid #eeeeee;
	margin-top:30px;
	background-image:url(../img/bg_fee.jpg);
	border-top:3px solid #40A049;
	border-bottom:1px solid #eeeeee;
}

#donna h2 {
	text-align:center;
	font-size:32px;
	margin-bottom:25px;
	padding-bottom:25px;
	font-weight:bold;
	
}


#donna h3{
	/*border:1px solid #cccccc;
	font-size:18px;
	padding:15px;
	font-weight:bold;
	margin-top:30px;
	border-radius: 3px 3px 0 0;
	padding-bottom:10px;*/
}


#donna h3.isan{
	font-size:24px;
	background-image:url(../img/top/ojisan2_think.png);
	background-repeat:no-repeat;
	background-size:70px auto;
	background-position:left bottom;
	color:#333333;
	padding-top:45px;
	font-weight:bold;
	padding-left:80px;
	padding-bottom:10px;
}
#donna h3.souzokunin{
	font-size:24px;
	background-image:url(../img/top/obasan_think.png);
	background-repeat:no-repeat;
	background-size:65px auto;
	background-position:left bottom;
	color:#333333;
	padding-top:45px;
	font-weight:bold;
	padding-left:80px;
	padding-bottom:10px;
	margin-bottom:0;
}
#donna h3.etc{
	font-size:24px;
	background-image:url(../img/top/man_think.png);
	background-repeat:no-repeat;
	background-size:60px auto;
	background-position:left bottom;
	color:#333333;
	padding-top:50px;
	font-weight:bold;
	padding-left:80px;
	padding-bottom:10px;
}

#main-top #donna ul {
	background-color:#FFF;
	border:1px solid #cccccc;
	border-radius: 3px;
	margin-top:0px;
}
#donna ul li a{
transition: background-color 0.2s linear;
}
#donna ul li a:hover {
	background-color:#5ed269;
	color:#ffffff;
}
/*staff
--------------------------------------------------------------------------------------------*/
#staff{
	margin-left:0px;
	margin-right:0px;
	margin-top:50px;
}
#staff h2{
	/*background-image:url(../img/bg_h1.jpg);
	height:60px;
	line-height:60px;
	text-align:center;
	font-size:28px;
	font-weight:bold;
	margin-bottom:30px;*/
}
#staff .staff_box1{
	margin-bottom:30px;
}
#staff .photo {
	width:300px;
	float:left;
}

#staff .message {
	width:430px;
	float:right;
}
ul#staff_other{
margin-bottom:40px;
}
ul#staff_other li {
	width:240px;
	float:left;
}


ul#staff_other li:nth-child(2){
	margin-right:30px;
	margin-left:30px;
	margin-top:0;
	margin-bottom:0;
}



/*
#sharoushi h3:before {
	content: "||" ;
	margin-right:3px;
	font-weight:bold;
	color:#333333;
	
}*/




#merit {
	background-image:url(../img/bg_fee.jpg);
	padding:20px;
	border:1px solid #eeeeee;
	border-top:3px solid #40A049;
}

#merit h2 {
	text-align:center;
	font-size:32px;
	margin-bottom:25px;
	padding-bottom:25px;
	font-weight:bold;
}


#merit h3{
	border:1px solid #222222;
	font-size:18px;
	padding:8px;
	font-weight:bold;
	padding-left:5px;
	background-color:#FFFFFF;
	margin-top:50px;
	margin-bottom:20px;
}

#merit h3 span.merit-icon {
	background-color:#faf107;
	border:1px dotted #3e3a39;
	color:#3e3a39;
	padding:3px;
	padding-left:7px;
	padding-right:7px;
	font-weight:bold;
	font-size:14px;
	margin-right:15px;
	line-height:14px;
	
}


.merit-box1{
}

.merit-box1 .photo{
	width:270px;
	float:right;
	margin-bottom:0;
}
.merit-box1 .text {
	width:420px;
	float:left;
}

.merit-box1 .photo ul {
	padding:0px;
	background-color:#f5f5f5;
}
.merit-box1 .photo ul li{
	background-image:url(../img/icon_list.png);
	background-repeat:no-repeat;
	padding-left:20px;
	font-weight:bold;
}

.merit-box1 .shikakusha {
	margin-top:30px;
}
.merit-box1 .shikakusha img {
	width:100%;
}
.merit-box1 .shikakusha .miyamoto,
.merit-box1 .shikakusha .ueda,
.merit-box1 .shikakusha .katabami,
.merit-box1 .shikakusha .tanaka{
	width:330px;
	float:left;
	text-align:center;
	font-weight:bold;
}
.merit-box1 .shikakusha .miyamoto,
.merit-box1 .shikakusha .ueda{
	margin-bottom:20px;
}
.merit-box1 .shikakusha .miyamoto,
.merit-box1 .shikakusha .katabami{
	margin-right:35px;
}
.merit-box1 .shikakusha .name {
	font-size:16px;
}
.merit-box1 .shikakusha .name span.shikaku{
	font-size:12px;
}






.merit-box2 .photo{
	width:270px;
	float:left;
	margin-bottom:0;
}
.merit-box2 .text {
	width:420px;
	float:right;
}



#news{
	padding-top:30px;
	padding-bottom:30px;
	background-color:#eeeeee;
}
#news h2{
	text-align:center;
	font-weight:bold;
	margin-bottom:25px;
	font-size:24px;
	padding-bottom:15px;
	
}
#news .inner{
	width:950px;
	margin-left:auto;
	margin-right:auto;
}

#news .inner ul li a{
	color:#333;
}
#news .inner ul li .thumb{
	width:300px;
	float:left;
	background-color:#FFF;
	border-radius: 3px;
	overflow:hidden;
	margin-top:5px;
}
#news .inner ul li .thumb img {
	width:100%;
	height:auto;
	text-align:center;
}
#news .inner ul li .content{
	width:600px;
	float:right;
	font-size:14px;
}
#news .inner ul li .content .title{
	font-size:18px;
	margin-bottom:10px;
}


#koe {
	background-image:url(../img/bg_fee.jpg);
	padding:20px;
	border:1px solid #eeeeee;
	border-top:3px solid #40A049;
}
#koe h2{
	text-align:center;
	font-size:32px;
	margin-bottom:25px;
	padding-bottom:25px;
	font-weight:bold;
}

#koe h3{
	background-color:#393;
	font-weight:bold;
	color:#FFF;
	padding:6px;
	padding-left:50px;
}
#koe .inner {
	margin-left:20px;
	margin-right:20px;
	border-radius: 3px;
	padding-bottom:20px;
}

#koe .koe-detail{
	background-color:#FFF;
	margin-top:20px;
	border-radius: 3px;
	overflow:hidden;
}
#koe .inner img {
	width:100%;
}



}
